Account - Create
Create an Account
POST /accounts endpoint is used to invite someone to your team by email. They will receive an email with a link, and once they click it and set a password, their account becomes ACTIVE.
Authentication
x-api-keystring
API keys are used to authenticate the requests.
Request
This endpoint expects an object.
name
Display name for the new account.
email
Email address to invite. The invite link is sent to this address. Must be unique within your tenant.
role
A built-in role name or a custom role name defined in your tenant.
Response
OK
name
email
role
The account’s role. This is either a built-in role name or a custom role name defined in your tenant.
status
Allowed values:
createdTimestamp
lastLoginTimestamp
Errors
400
Bad Request Error